| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Signals | Public Member Functions | List of all members
Digikam::SetupCamera Class Reference
Inheritance diagram for Digikam::SetupCamera:

## Public Types
enum | CameraTab { Devices = 0 , Behavior , ImportFilters , ImportWindow }
enum | ConflictRule { OVERWRITE = 0 , DIFFNAME , SKIPFILE }

## Signals
void | signalUseFileMetadataChanged (bool)

## Public Member Functions
| SetupCamera (QWidget *const parent=nullptr)
CameraTab | activeTab () const
void | applySettings ()
bool | checkSettings ()
void | setActiveTab (CameraTab tab)
bool | useFileMetadata ()